#ifndef ON_IRR_CONVERT_H_INCLUDE_GUARD
#define ON_IRR_CONVERT_H_INCLUDE_GUARD

#include "opennurbs.h"
#include "irrlicht.h"

void Convert(const irr::core::vector3df &pi, ON_3dPoint &po);
void Convert(const irr::core::vector3df &vi, ON_3dVector &vo);
void Convert(const irr::core::aabbox3df &bbi, ON_BoundingBox &bbo);
void Convert(const irr::core::line3df &li, ON_Line &lo);

#endif // ON_IRR_CONVERT_H_INCLUDE_GUARD